#whole 
{
width: 1000px;
margin: auto;
}

body 
{
background-color: rgb(108,190,233);
font-family: "Calibri", sans-serif;
font-size: 18px;
color: black;
text-align: justify;
}

a 
{
color: blue;
font-weight: bold;;
text-align: center;
text-decoration: none;
font-style: none;
}

a:hover 
{
color: red;
font-weight: bold;
font-style: none;
text-decoration: none;

}

img
{
border: none; 
}


.image
{
float: left;
padding: 5px;
 
}

img.floatLeft 
{ 
    float: left; 
    margin: 25px 15px 5px 15px; 
}

img.floatRight 
{ 
    float: right; 
    margin: 0px 15px 5px 15px; 
}


h1 
{
color: black;
text-align: justify;
font-size: 16px;
clear: both;
padding: 10px;
background-color: rgb(255,255,255);
}


h2 
{
color: black;
font-weight: normal;
text-align: justify;
font-size: 21px;
a: black;
clear: both;
padding: 0px;
background-color: rgb(255,255,255);
a
}

#mainleft 
{
width: 475px;
margin: 5px;
padding: 5px;
float: left;
}

#mainright  
{
width: 475px;
margin: 5px;
padding: 5px;
float: right;
}

#col1 
{
width: 225px;
background-color: rgb(255,255,255);
text-align: center;
margin: 5px;
padding: 5px;
float: left;
}

#col2  
{
width: 225px;
background-color: rgb(255,255,255);
text-align: center;
margin: 5px;
padding: 5px;
float: left;
}

#col3 
{
width: 225px;
background-color: rgb(255,255,255);
text-align: center;
margin: 5px;
padding: 5px;
float: left;
}

#col4  
{
width: 225px;
background-color: rgb(255,255,255);
text-align: center;
margin: 5px;
padding: 5px;
float: left;
}

#col5 
{
width: 180px;
background-color: rgb(255,255,255);
text-align: center;
margin: 5px;
padding: 5px;
float: left;
}

#lowerleft 
{
width: 560px;
margin: 5px;
padding: 5px;
float: left;
}

#lowerright  
{
width: 400px;
margin: 5px;
padding: 5px;
float: right;
}

.footer
{
width: 1000px;
float: left;
}
